cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
11190
Views
5
Helpful
11
Replies
Highlighted
Enthusiast

VMware vSphere/ESXi 5.5 - UCS B230M2 and B200M support?

Any idea when the UCS B200M1/2/3 and B230M2 blades will be certified for vSphere 5.5?

I see the C-Series servers are already on the list, but none of the B-Series blades.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Hello Kris,

As per current schedule UCS HCL for ESXi 5.5 support will be updated by end of October.

HTH

Padma

View solution in original post

11 REPLIES 11
Highlighted
Beginner
Highlighted

HI Gaurav,

  Thanks for the response, but those links speak nothing about Vsphere 5.5.   The Vmware Hardware Compatibility List  (HCL)is the list I am referencing.  It contains every server and blade that is certified to work with each version of Vsphere.

http://www.vmware.com/resources/compatibility/search.php

If you search for Esxi 5.5 with Vendor Cisco and System Type All you will see that only C-series servers are currently listed.

My question is when will the B-series blades be certified for 5.5 and listed in the HCL.

Kris

Highlighted

Hello Kris,

As per current schedule UCS HCL for ESXi 5.5 support will be updated by end of October.

HTH

Padma

View solution in original post

Highlighted

Has it been announced if the older B200M1 and B200M2 blades will be certified for 5.5?

Highlighted

B200 M1 will not be supported.  ESX support ceased after ESX 5.0 U2 for the B200 M1.

As for M2 support on ESX 5.5, B230 M2 and B440 M2 will be supported for sure.  We're currently gauging the qualificaiton possibility for the B200 M2 also.   As soon as I have confirmation either way, I'll update this thread.

Cheers,

Robert

Highlighted

Thanks Robert.   If possible we would really like the B200M2 supported on 5.5......  

Kris

Highlighted

Is there any technical reason/motivation why B200M1 is not supported?  Or is it aligned to the product being EoS?

Highlighted

Adriaan,

You are right on that.

-Kenny

Highlighted

Thanks Robert. +1 on the M2 support request. More specifically though do you know where they stand on the Gen 1 Palo UCS M81KR adapters? VMware lists one fnic version 1.5.0.4-1vmw for 5.5, which is promising.

I also have a bunch of B250M2 extended memory servers, which I'm sure will likely be lumped with the B200M2 whichever way Cisco falls on this.

Highlighted

I've been told unofficially that UCS 2.1(3a) firmware willl be the version on the HCL. So if your planning for vSphere 5.5, upgrade to this version.

Highlighted
Enthusiast
Content for Community-Ad